<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Contact Page</title>
</head>
<body>
	<h1 align="center">Zuitt Contact Form</h1>
	<ul>
		<li><a href="../discussion/index.html">Go To Homes Page</a></li>
		<li><a href="../discussion/form.html">Go To Forms Page</a></li>
		<li><a href="../discussion/table.html">Go To Tables Page</a></li>
	</ul>
	<hr>
	<main>
	<h2>Products Offered</h2>
	<section id="productsSection">
	<table border="1">
	<thead><tr>
		<th>Package</th>
		<th>Price</th>
		<th>Description</th>
	</tr></thead>
	<tbody><tr>
		<td>Basic</td>
		<td>&#8369;500.00</td>
		<td>Package includes a fully functional website with desired specifications.</td>
	</tr><tr>
		<td>Premium</td>
		<td>&#8369;1000.00</td>
		<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
	</tr>
</tbody>
<tfoot>
	<tr>
		<th colspan="3">Additional features after initial project is inclusive of charges.</th>
	</tr>
</tfoot>

	</table>
	</section>
	<section id="formSection">
	<h2>Contact Form</h2>
	
	<form action="https://google.com">
	<label for="fname">First Name:</label>
	<br>
		<input type="text" name="firstname" id="fname" required autocomplete>
	<br>	
	<label for="lname">Last Name:</label>
	<br>
		<input type="text" name="lastname" id="lname" required autocomplete>
	<br>	
	<label for="email">Email:</label>
	<br>
		<input type="text" name="email" id="email" placeholder="sample@email.com" required autocomplete>
	<br>
	<label for="contactnumber">Contact Number:</label>
	<br>
		<input type="tel" name="phone" id="phone" placeholder="0917-324-4000" pattern="[0-9]{4}-[0-9]{3}-[0-9]{4}" required autocomplete>
	<br>
	<label for="serviceType">Service Type:</label>
	<br>
	<select name="serviceType" id="serviceType" required>
		<option value="frontEnd">Front End Programming</option>
		<option value="backEnd">Back End Programming</option>
		<option value="fullStack">Full Stack</option>
	</select>
	<br>
	<label>Preferred Contact:</label>
	<br>
		<input type="checkbox" name="option1" id="option1" value="email">
		<label for="option1">Email</label>
	<br>
		<input type="checkbox" name="option2" id="option2" value="phone">
		<label for="option2">Phone</label>
	<br>
		<label for="package">Package:</label>
	<br>
		<input type="radio" name="basic" id="basic" value="basic"><label for="radio">Basic</label>
	<br>
		<input type="radio" name="premium" id="premium" value="premium"><label for="premium">Premium</label>
	<br>
	<br>
		<label for="message">Message</label>
	<br>
		<textarea id="message" name="message" rows="6" cols="20"></textarea>
	<br>
	<button type="submit">Send Inquiry</button>
	<br>
	<button type="reset">Reset</button>
	</form>
	</section>
	</main>

</body>
</html>